{
    "dc_identifier": "nl.pv23.2k.2020.30",
    "dc_title": "Kennisgeving besluit op het instemmen met een evaluatie van een bodemsanering voor de locatie Gronausestraat 181 in Losser",
    "dc_type": "2k",
    "dc_description": "Op 1 april 2019 ontvingen wij een verzoek tot het instemmen met een evaluatie van een bodemsanering op de locatie Gronausestraat 181 in Losser. Het besluit is als bijlage opgenomen bij deze publicatie.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2020-1212",
    "dc_publisher": "pv23",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-24",
    "foi_publishedDate": "2020-03-03",
    "dc_date_year": "2020",
    "dc_publisher_name": "Provincie Overijssel",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Overijssel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv23.2k.2020.30.doc.1",
            "dc_title": "Kennisgeving besluit op het instemmen met een evaluatie van een bodemsanering voor de locatie Gronausestraat 181 in Losser",
            "foi_fileName": "prb-2020-1212.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2020-1212.pdf"
        },
        {
            "dc_identifier": "nl.pv23.2k.2020.30.doc.2",
            "dc_title": "Gronausestraat 181 Losser, Beschikking EV (gean...",
            "foi_fileName": "exb-2020-10514.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-10514/1/bijlage/exb-2020-10514.pdf"
        }
    ]
}